/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE"="Áudio";
"SETTINGS_TIME_STRETCH_AUDIO"="\"Time-stretching\" áudio";
"SETTINGS_BACKGROUND_AUDIO"="Reproduzir áudio em segundo plano";
"SETTINGS_GENERIC_TITLE"="Genérico";
"SETTINGS_PASSCODE_LOCK"="Bloquear Senha";
"SETTINGS_FILE_SYNC"="Sincronização de Ficheiro";
"SETTINGS_UNLINK_DROPBOX"="Desconetar do Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Filtro \"Deblocking\"";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Sem Deblocking (mais rápido)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Deblocking Médio";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Deblocking Baixo";

"SETTINGS_SUBTITLES_TITLE"="Legendas";
"SETTINGS_SUBTITLES_FONT"="Tipo de letra";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Codificação de Texto";
"SETTINGS_SUBTITLES_FONTSIZE"="Tamanho relativo do tipo de letra";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Mais pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="O maior";
"SETTINGS_SUBTITLES_FONTCOLOR"="Cor do tipo de letra";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Branco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Preto";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Cinzento";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Prata";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Vermelho";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fúcsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Amarelo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Marinho";

"SETTINGS_DEINTERLACE"="Desentrelaçar";
"SETTINGS_DEINTERLACE_ON"="Ligado";
"SETTINGS_DEINTERLACE_OFF"="Desligado";
"SETTINGS_DEINTERLACE_AUTO"="Automático";
